header {
  display: flex;
  justify-content: space-between;
  background-color: #555566;
  color: #eeeeee;
  margin: -8px;
  height: 80px;
  box-shadow: 0 2px 5px #1c1a19;
  h1 {
    font-size: 1.5em;
    font-weight: normal;
    margin: auto;
  }
}
#here {
  color: #760001;
  border-bottom: 3px solid #760001;
  font-size: 1.1em;
}
nav {
  ul {
    list-style-type: none;
    display: flex;
  }
  li {
    margin-top: 10px;
    margin-right: 20px;
  }
  a {
    font-size: 1.3em;
    padding-bottom: 3px;
    color: #eeeeee;
    text-decoration: none;
    &:hover {
      color: #760001;
      border-bottom: 3px solid #760001;
    }
  }
}
body {
  background-color: #EEFFBB;
  text-align: center;
  caption {
    font-size: 1.5em;
  }
}
section {
  margin-top: 50px;
  min-height: 200px;
  font-size: 1.1em;
}
#shoppingCartSection {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
#leftRightDiv {
  margin: 40px;
  div {
    margin: 20px;
  }
}
#leftPartDiv {
  margin-top: 20px;
}
fieldset {
  border: 1px solid black;
}
#removeButton {
  button {
    font-size: 0.9em;
  }
}
#rightButton {
  button {
    font-size: 1.1em;
    width: 140px;
    height: 60px;
  }
}
#empty {
  color: darkred;
}
#confirm {
  color: darkgreen;
}
#empty_cart {
  display: flex;
  flex-direction: column;
  font-size: 1em;
  button {
    font-size: 0.9em;
    height: 30px;
    margin-top: 20px;
  }
}
#conteneur {
  display: flex;
  justify-content: space-evenly;
}
#element1 {
  width: 200px;
  display: flex;
  flex-direction: column;
  padding: 15px;
  border: 2px solid #760001;
  font-size: 0.9em;
  div {
    margin: 5px;
  }
}
#element2 {
  width: 200px;
  display: flex;
  flex-direction: column;
  padding: 15px;
  border: 2px solid #760001;
  font-size: 0.9em;
  div {
    margin: 5px;
  }
}
#price {
  font-size: 1.4em;
  color: #760001;
}
input {
  padding: 4px;
  min-width: 100px;
  border-radius: 5px;
  cursor: pointer;
}
button {
  border-radius: 5px;
  cursor: pointer;
  padding: 5px;
  font-size: 0.9em;
}
table {
  border-collapse: collapse;
}
td {
  border-bottom: 1px solid black;
  padding: 8px;
}
th {
  border-bottom: 1px solid black;
  padding: 8px;
}
footer {
  text-align: center;
  background-color: #555566;
  color: #eeeeee;
  margin: 30px -8px -8px -8px;
  padding: 40px;
  p {
    font-size: 1em;
  }
  ul {
    font-size: 1em;
  }
}
#fconteneur {
  display: flex;
  justify-content: space-around;
}
